<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class DeviceInfo extends Model
{
    protected $table 	= 'device_info';
    public $timestamps 	= true;
    protected $fillable = ["device_id","device_password","device_status","device_type","device_address","device_lat","device_long","device_version","iot_number","device_module","available_for_rental","empty_for_return"];
    protected $hidden 	= ['created_at','updated_at'];
}
