@include("admin.template.header")
@include("admin.template.sidebar")

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark">{{$data['heading']}}</h1>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="{{url('admin/dashboard')}}">{{ __('messages.Dashboard')}}</a></li>
                <li class="breadcrumb-item active">{{$data['heading']}}</li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <!-- Main content -->
	<section class="content">
	    <div class="container-fluid">
	    <!-- Small boxes (Stat box) -->
	    	<div class="row">
	    		<div class="col-md-12">
      				{!! session("message") !!}
      			</div>	
	    		<div class="col-md-12">
			    	<div class="card">
		              <!-- /.card-header -->
		              <div class="card-body">
		              		<div class="card card-primary">
					            <div class="card-header">
					              <h3 class="card-title">{{$data['heading']}}</h3>

					              <div class="card-tools">
					                <button type="button" class="btn btn-tool" data-card-widget="collapse" title="Collapse">
					                  <i class="fas fa-minus"></i>
					                </button>
					              </div>
					            </div>
					            <div class="card-body">
					            	 {{Form::open(array("url"=>"admin/adminPassSubmit","method"=>"post"))}} 
										<div class="form-group">
                                            {{Form::label("old_pass",__('messages.Old Password'))}}
                                            {{Form::password("old_pass",["class"=>"form-control","id"=>"old_pass"])}}
                                            <div class="error">{{ $errors->first("old_pass") }}</div>
                                        </div>
						                <div class="form-group">
                                            {{Form::label("new_pass",__('messages.New password'))}}
                                            {{Form::password("new_pass",["class"=>"form-control","id"=>"new_pass"])}}
                                            <div class="error">{{ $errors->first("new_pass") }}</div>
                                        </div>
                                        <div class="form-group">
                                            {{Form::label("confirm_pass",__('messages.Confirm Password'))}}
                                            {{Form::password("confirm_pass",["class"=>"form-control","id"=>"confirm_pass"])}}
                                            <div class="error">{{ $errors->first("confirm_pass") }}</div>
                                        </div>
						                <div class="col-12">
								          {{Form::submit(__('messages.Submit'),["class"=>"btn btn-primary"])}}
								          <span></span>
								        </div>
								    {{Form::close()}}    
					            
					            </div>
					            <!-- /.card-body -->
				          </div>
		              </div>
		              <!-- /.card-body -->
		            </div>
		        </div>
	    	</div>
		</div>
	</section>

@include("admin.template.footer")