@include("admin.template.header")
@include("admin.template.sidebar")

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark">{{$data['heading']}}</h1>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="{{url('admin/dashboard')}}">{{ __('messages.Dashboard')}}</a></li>
              <li class="breadcrumb-item active">{{$data['heading']}}</li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <!-- Main content -->
   <section class="content">
       <div class="container-fluid">
       <!-- Small boxes (Stat box) -->
         <div class="row">
            <div class="col-md-12">
               {!! session("message") !!}
            </div>   
            <div class="col-md-12">
               <div class="card">
                  <!-- /.card-header -->
                  <div class="card-body">
                     <div class="src-filter">
                        <div class="card card-primary">
                           <div class="card-header">
                              {{--<h3 class="card-title">{{ __('messages.Filter')}}</h3>--}}

                              <div class="card-tools">
                                 <button type="button" class="btn btn-tool" data-card-widget="collapse" title="Collapse">
                                 <i class="fas fa-minus"></i>
                                 </button>
                              </div>
                           </div>
                           <div class="card-body">
                              
                           </div>
                           <!-- /.card-body -->
                        </div>
                     </div>  
                     <table id="myTable" class="table table-bordered table-striped">
                        <thead>
                           <tr>
                              <th>{{ __('messages.ID')}}</th>
                              <th style="width: 8%" class="text-center">
                                 {{ __('messages.Status')}}
                              </th>
                              <th>{{ __('messages.Title')}}</th>
                              <th>{{ __('messages.Code name')}}</th>
                              <th>{{ __('messages.Expiry Date')}}</th>
                              <th>{{ __('messages.Quantity')}}</th>
                              <th>{{ __('messages.Promo Type')}}</th>
                             <th>{{ __('messages.Discount Type')}}</th>
                             <th>{{ __('messages.Discounted Value')}}</th>
                             <th>{{ __('messages.Description')}}</th>
                             <th>{{ __('messages.Action')}}</th>
                          </tr>
                        </thead>
                        <tbody>
                           @php $x= 1; @endphp
                           @forelse($data["record"] as $userValue)
                           @php $id = Crypt::encryptString($userValue->id); @endphp
                           <tr>
                              <td>{{$userValue->id}}</td>
                              <td>{{$userValue->title}}</td>
                              <td>{{$userValue->code_name}}</td>
                              <td>{{$userValue->expiry_date}}</td>
                              <td>{{$userValue->quantity}}</td>
                              <td>
                                 @if($userValue->promo_type == 1)
                                   {{ __('messages.Single time') }}
                                 @elseif($userValue->promo_type == 2)
                                   {{ __('messages.Unlimited') }}
                                 @endif  
                              </td>
                              <td>
                              @if($userValue->discount_type == 1)
                                {{ __('messages.Percentage Basis') }}
                              @elseif($userValue->discount_type == 2)
                                {{ __('messages.Amount Basis') }}
                              @endif
                              </td>
                              <td>{{$userValue->discounted_value}}</td>
                              <td>{{$userValue->description}}</td>
                              <td>
                                 @if($userValue->status == 1) {{ __('messages.Active')}}
                                 @elseif($userValue->status == 2){{ __('messages.Inactive')}}
                                 @endif
                               </td>
                              <td>
                                 @php 
                                 $s_2 = Crypt::encryptString("1");
                                 $s_3 = Crypt::encryptString("2");
                                 $tablename = Crypt::encryptString("promocodes");
                                 @endphp
                                 @if($userValue->status == 1)
                                 <a href="javascript:void(0)" onclick="Caidf('@php echo $id; @endphp','@php echo $s_3; @endphp','cudhuegdnbav','listPromoCode','@php echo $tablename; @endphp')">{{ __('messages.Inactive')}}</a>
                                 @elseif($userValue->status == 2)
                                 <a href="javascript:void(0)" onclick="Caidf('@php echo $id; @endphp','@php echo $s_2; @endphp','cudhuegdnbav','listCoupon','@php echo $tablename; @endphp')">{{ __('messages.Active')}}</a>
                                 @endif
                              </td>  
                              
                           </tr>
                           @php $x++; @endphp
                           @empty
                           {{--<p>{{ __('messages.no_record')}}</p>--}}

                           @endforelse     
                        </tbody>
                        <tfoot>
                        <tr>

                           <th>{{ __('messages.ID')}}</th>
                           <th style="width: 8%" class="text-center">
                              {{ __('messages.Status')}}
                           </th>
                           <th>{{ __('messages.Title')}}</th>
                           <th>{{ __('messages.Code name')}}</th>
                           <th>{{ __('messages.Expiry Date')}}</th>
                           <th>{{ __('messages.Quantity')}}</th>
                           <th>{{ __('messages.Promo Type')}}</th>
                           <th>{{ __('messages.Discount Type')}}</th>
                           <th>{{ __('messages.Discounted Value')}}</th>
                           <th>{{ __('messages.Description')}}</th>
                           <th>{{ __('messages.Action')}}</th>
                        </tr>
                        </tfoot>
                     </table>
                      
                  </div>
              </div>
         </div>
      </div>
   </section>

@include("admin.template.footer")
<script>
$(function () {
    $("#myTable").DataTable({
        aaSorting : [[0, 'desc']],
        "responsive": true,
        "autoWidth": false,
        "language": {
            "emptyTable": "{{ __('messages.no_record')}}"
        },
        
        "searching": false,   // Search Box will Be Disabled
        "ordering": false,    // Ordering (Sorting on Each Column)will Be Disabled
        "info": true,         // Will show "1 to n of n entries" Text at bottom
        "lengthChange": false // Will Disabled Record number per page
    });
  });
</script>