<!-- Main Sidebar Container -->
<aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="{{ url('admin/dashboard') }}" class="brand-link">
        <img src="{{ url('public/admin-js-css/dist/img/AdminLTELogo.png')}}" alt="AdminLTE Logo" class="brand-image img-circle elevation-3" style="opacity: .8">
        <span class="brand-text font-weight-light">Admin</span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
        <!-- Sidebar user panel (optional) -->
        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
            <div class="image">
                <img src="{{ url('public/admin-js-css/dist/img/user2-160x160.jpg')}}" class="img-circle elevation-2" alt="User Image">
            </div>
            <div class="info">
                <a href="{{ url('admin/dashboard') }}" class="d-block">
                    @if(!empty(Session::get('firstname')) && !empty(Session::get('lastname'))) 
                      {!! Session::get('firstname') !!} {!! Session::get('lastname') !!} 
                    @endif
                </a>
            </div>
        </div>

        <!-- SidebarSearch Form -->
       

        <!-- Sidebar Menu -->
        <nav class="mt-2">
            <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
                <!-- Add icons to the links using the .nav-icon class
                with font-awesome or any other icon font library -->
           
                @php
                $current_route = Request::segment(2);
                $active_class = "active";
                @endphp
                <li class="nav-item @if($current_route == 'dashboard'){{$active_class}}@endif">
                <a href="{{url('admin/dashboard')}}" class="nav-link  @if($current_route == 'dashboard'){{$active_class}}@endif">
                    <i class="fas fa-tachometer-alt"></i>
                    <p class="text">{{ __('messages.Dashboard')}}</p>
                </a>
                </li>
          
                @php
                $current_route = Request::segment(2);
                $menu_open_class = "";
                $active_class = "";
                $style_display = "";
                $blank_class = "";
                $user_route_array = array("allUser","blockedUser","newUser"); 
                if(in_array($current_route,$user_route_array))
                {
                    $menu_open_class = "menu-open";
                    $style_display = "style=display:block";
                    $active_class = "active";
                }else{
                    $menu_open_class = "";
                    $style_display = "style=display:none";
                    $active_class = "";
                }
                @endphp

                <li class="nav-item  @php echo $menu_open_class; @endphp">
                    <a href="#" class="nav-link @php echo $active_class; @endphp">
                    <i class="fas fa-user-friends"></i>
                    <p>
                    {{ __('messages.User')}}
                    <i class="fas fa-angle-left right"></i>
                    </p>
                    </a>
                    <ul class="nav nav-treeview">
                        <li class="nav-item">
                        <a href="{{url('admin/allUser')}}" class="nav-link @if($current_route == 'allUser'){{$active_class}}@endif">
                            <i class="far fa-circle nav-icon"></i>
                            <p>{{ __('messages.List User')}}</p>
                        </a>
                        </li>
                        <li class="nav-item">
                        <a href="{{url('admin/blockedUser')}}" class="nav-link @if($current_route == 'blockedUser'){{$active_class}}@endif">
                            <i class="far fa-circle nav-icon"></i>
                            <p>{{ __("messages.Blocked User")}}</p>
                        </a>
                        </li>
                        <li class="nav-item">
                        <a href="{{url('admin/newUser')}}" class="nav-link @if($current_route == 'newUser'){{$active_class}}@endif">
                            <i class="far fa-circle nav-icon"></i>
                            <p>{{ __("messages.newUser")}}</p>
                        </a>
                        </li>
                    </ul>
                </li>
                
                @php
                    $current_route = Request::segment(2);
                    $menu_open_class = "";
                    $active_class = "";
                    $style_display = "";
                    $blank_class = "";
                    $user_route_array = array("kioskList","updateKioskInfo");
                    if(in_array($current_route,$user_route_array))
                    {
                        $menu_open_class = "menu-open";
                        $style_display = "style=display:block";
                        $active_class = "active";
                    }else{
                        $menu_open_class = "";
                        $style_display = "style=display:none";
                        $active_class = "";
                    }
                @endphp
                <li class="nav-item  @php echo $menu_open_class; @endphp">
                    <a href="#" class="nav-link @php echo $active_class; @endphp">
                      <i class="fas fa-bell"></i>
                      <p>
                        {{ __('messages.Kiosk management')}}
                        <i class="fas fa-angle-left right"></i>
                      </p>
                    </a>
                    <ul class="nav nav-treeview">
                        <li class="nav-item">
                            <a href="{{url('admin/kioskList')}}" class="nav-link @if($current_route == 'kioskList' || $current_route == 'updateKioskInfo'){{$active_class}}@endif">
                            <i class="far fa-circle nav-icon"></i>
                            <p>{{ __('messages.List Kiosk')}}</p>
                            </a>
                        </li>
                    </ul>
                </li>
                
                @php
                    $current_route = Request::segment(2);
                    $current_route1 = Request::segment(3);
                    $menu_open_class = "";
                    $active_class = "";
                    $style_display = "";
                    $blank_class = "";
                    $user_route_array = array("listBatteries");
                    if(in_array($current_route,$user_route_array))
                    {
                        $menu_open_class = "menu-open";
                        $style_display = "style=display:block";
                        $active_class = "active";
                    }else{
                        $menu_open_class = "";
                        $style_display = "style=display:none";
                        $active_class = "";
                    }
                @endphp

                <li class="nav-item  @php echo $menu_open_class; @endphp">
                    <a href="#" class="nav-link @php echo $active_class; @endphp">
                      <i class="fas fa-bell"></i>
                      <p>
                        {{ __('messages.Battery management')}}
                        <i class="fas fa-angle-left right"></i>
                      </p>
                    </a>
                    <ul class="nav nav-treeview">
                        <li class="nav-item">
                            <a href="{{url('admin/listBatteries')}}" class="nav-link @if($current_route == 'listBatteries'){{$active_class}}@endif">
                            <i class="far fa-circle nav-icon"></i>
                            <p>{{ __('messages.List Batteries')}}</p>
                            </a>
                        </li>
                    </ul>
                </li>

                @php
                    $current_route = Request::segment(2);
                    $current_route1 = Request::segment(3);
                    $menu_open_class = "";
                    $active_class = "";
                    $style_display = "";
                    $blank_class = "";
                    $user_route_array = array("allRental","currentRental","pastRental");
                    if(in_array($current_route,$user_route_array))
                    {
                        $menu_open_class = "menu-open";
                        $style_display = "style=display:block";
                        $active_class = "active";
                    }else{
                        $menu_open_class = "";
                        $style_display = "style=display:none";
                        $active_class = "";
                    }
                @endphp

                <li class="nav-item  @php echo $menu_open_class; @endphp">
                    <a href="#" class="nav-link @php echo $active_class; @endphp">
                      <i class="fas fa-bell"></i>
                      <p>
                        {{ __('messages.Order management')}}
                        <i class="fas fa-angle-left right"></i>
                      </p>
                    </a>
                    <ul class="nav nav-treeview">
                        <li class="nav-item">
                            <a href="{{url('admin/allRental')}}" class="nav-link @if($current_route == 'allRental'){{$active_class}}@endif">
                            <i class="far fa-circle nav-icon"></i>
                            <p>{{ __('messages.All Rentals')}}</p>
                            </a>
                        </li>
                        
                        
                        <li class="nav-item">
                            <a href="{{url('admin/currentRental')}}" class="nav-link @if($current_route == 'currentRental'){{$active_class}}@endif">
                            <i class="far fa-circle nav-icon"></i>
                            <p>{{ __('messages.Ongoing Rentals')}}</p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="{{url('admin/pastRental')}}" class="nav-link @if($current_route == 'pastRental'){{$active_class}}@endif">
                            <i class="far fa-circle nav-icon"></i>
                            <p>{{ __('messages.Completed Rentals')}}</p>
                            </a>
                        </li>
                        
                        {{--<li class="nav-item">
                            <a href="{{url('/')}}" class="nav-link @if($current_route1 == 'productList'){{$active_class}}@endif">
                            <i class="far fa-circle nav-icon"></i>
                            <p>{{ __('messages.Below the charge limit')}}</p>
                            </a>
                        </li>--}}
                    </ul>
                </li>

                @php
                    $current_route = Request::segment(2);
                    $current_route1 = Request::segment(3);
                    $menu_open_class = "";
                    $active_class = "";
                    $style_display = "";
                    $blank_class = "";
                    $user_route_array = array("productList");
                    if(in_array($current_route,$user_route_array))
                    {
                        $menu_open_class = "menu-open";
                        $style_display = "style=display:block";
                        $active_class = "active";
                    }else{
                        $menu_open_class = "";
                        $style_display = "style=display:none";
                        $active_class = "";
                    }
                @endphp
                <li class="nav-item  @php echo $menu_open_class; @endphp">
                    <a href="#" class="nav-link @php echo $active_class; @endphp">
                      <i class="fas fa-bell"></i>
                      <p>
                        {{ __('messages.Reports')}}
                        <i class="fas fa-angle-left right"></i>
                      </p>
                    </a>
                    <ul class="nav nav-treeview">
                        <li class="nav-item">
                            <a href="{{url('/')}}" class="nav-link @if($current_route1 == 'productList'){{$active_class}}@endif">
                            <i class="far fa-circle nav-icon"></i>
                            <p>{{ __('messages.Sales report')}}</p>
                            </a>
                        </li>
                    </ul>
                </li>

                @php
                    $current_route = Request::segment(2);
                    $current_route1 = Request::segment(3);
                    $menu_open_class = "";
                    $active_class = "";
                    $style_display = "";
                    $blank_class = "";
                    $user_route_array = array("productList");
                    if(in_array($current_route,$user_route_array))
                    {
                        $menu_open_class = "menu-open";
                        $style_display = "style=display:block";
                        $active_class = "active";
                    }else{
                        $menu_open_class = "";
                        $style_display = "style=display:none";
                        $active_class = "";
                    }
                @endphp
                <li class="nav-item  @php echo $menu_open_class; @endphp">
                    <a href="#" class="nav-link @php echo $active_class; @endphp">
                      <i class="fas fa-bell"></i>
                      <p>
                        {{ __('messages.Payment management')}}
                        <i class="fas fa-angle-left right"></i>
                      </p>
                    </a>
                    <ul class="nav nav-treeview">
                        <li class="nav-item">
                            <a href="{{url('admin/paymentSetting')}}" class="nav-link @if($current_route == 'paymentSetting'){{$active_class}}@endif">
                            <i class="far fa-circle nav-icon"></i>
                            <p>{{ __('messages.Gateway settings')}}</p>
                            </a>
                        </li>
                    </ul>
                </li>

                @php
                    $current_route = Request::segment(2);
                    $menu_open_class = "";
                    $active_class = "";
                    $style_display = "";
                    $blank_class = "";
                    $user_route_array = array("addCoupon","listCoupon");
                    if(in_array($current_route,$user_route_array))
                    {
                        $menu_open_class = "menu-open";
                        $style_display = "style=display:block";
                        $active_class = "active";
                    }else{
                        $menu_open_class = "";
                        $style_display = "style=display:none";
                        $active_class = "";
                    }
                @endphp
                <li class="nav-item  @php echo $menu_open_class; @endphp">
                    <a href="#" class="nav-link @php echo $active_class; @endphp">
                      <i class="fas fa-bell"></i>
                      <p>
                        {{ __('messages.Coupon code management')}}
                        <i class="fas fa-angle-left right"></i>
                      </p>
                    </a>
                    <ul class="nav nav-treeview">
                        <li class="nav-item">
                            <a href="{{url('admin/addCoupon')}}" class="nav-link @if($current_route1 == 'addCoupon'){{$active_class}}@endif">
                            <i class="far fa-circle nav-icon"></i>
                            <p>{{ __('messages.Create Coupon')}}</p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="{{url('admin/listCoupon')}}" class="nav-link @if($current_route1 == 'listCoupon'){{$active_class}}@endif">
                            <i class="far fa-circle nav-icon"></i>
                            <p>{{ __('messages.listCoupon')}}</p>
                            </a>
                        </li>
                    </ul>
                </li>
                
                @php
                    $current_route = Request::segment(2);
                    $menu_open_class = "";
                    $active_class = "";
                    $style_display = "";
                    $blank_class = "";
                    $user_route_array = array("allsubadmin","addsubadmin","editsubadmin");
                    if(in_array($current_route,$user_route_array))
                    {
                        $menu_open_class = "menu-open";
                        $style_display = "style=display:block";
                        $active_class = "active";
                    }else{
                        $menu_open_class = "";
                        $style_display = "style=display:none";
                        $active_class = "";
                    }
                @endphp

                <li class="nav-item  @php echo $menu_open_class; @endphp">
                    <a href="#" class="nav-link @php echo $active_class; @endphp">
                        <i class="fas fa-user-cog"></i>
                        <p>
                        {{ __('messages.Manage Subadmin')}}
                        <i class="fas fa-angle-left right"></i>
                        </p>
                    </a>
                    <ul class="nav nav-treeview">
                        <li class="nav-item">
                            <a href="{{url('admin/addsubadmin')}}" class="nav-link @if($current_route == 'addsubadmin'){{$active_class}}@endif">
                            <i class="far fa-circle nav-icon"></i>
                            <p>{{ __('messages.Add Subadmin')}}</p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="{{url('admin/allsubadmin')}}" class="nav-link @if($current_route == 'allsubadmin' || $current_route == 'editsubadmin'){{$active_class}}@endif">
                              <i class="far fa-circle nav-icon"></i>
                              <p>{{ __('messages.List Subadmin')}}</p>
                            </a>
                        </li>
                    </ul>
                </li>

                @php
                    $current_route = Request::segment(2);
                    $current_route1 = Request::segment(3);
                    $menu_open_class = "";
                    $active_class = "";
                    $style_display = "";
                    $blank_class = "";
                    $user_route_array = array("sendEmailNotification");
                    if(in_array($current_route,$user_route_array))
                    {
                        $menu_open_class = "menu-open";
                        $style_display = "style=display:block";
                        $active_class = "active";
                    }else{
                        $menu_open_class = "";
                        $style_display = "style=display:none";
                        $active_class = "";
                    }
                @endphp

                <li class="nav-item  @php echo $menu_open_class; @endphp">
                    <a href="#" class="nav-link @php echo $active_class; @endphp">
                      <i class="fas fa-bell"></i>
                      <p>
                        {{ __('messages.sendEmailNotification')}}
                        <i class="fas fa-angle-left right"></i>
                      </p>
                    </a>
                    <ul class="nav nav-treeview">
                        <li class="nav-item">
                            <a href="{{url('admin/sendEmailNotification/users')}}" class="nav-link @if($current_route1 == 'users'){{$active_class}}@endif">
                            <i class="far fa-circle nav-icon"></i>
                            <p>{{ __('messages.User Email notification')}}</p>
                            </a>
                        </li>
                    </ul>
                </li>
                
                @php
                    $current_route = Request::segment(2);
                    $menu_open_class = "";
                    $active_class = "";
                    $style_display = "";
                    $blank_class = "";
                    $user_route_array = array("privacyPolicy","termsCondition",'listFaq','addfaq','editFaq');
                    if(in_array($current_route,$user_route_array))
                    {
                        $menu_open_class = "menu-open";
                        $style_display = "style=display:block";
                        $active_class = "active";
                    }else{
                        $menu_open_class = "";
                          $style_display = "style=display:none";
                        $active_class = "";
                    }
                @endphp

                <li class="nav-item  @php echo $menu_open_class; @endphp">
                    <a href="#" class="nav-link @php echo $active_class; @endphp">
                    <i class="fas fa-users-cog"></i>
                    <p>
                        {{ __('messages.Web Page Setting')}}
                        <i class="fas fa-angle-left right"></i>
                    </p>
                    </a>
                    <ul class="nav nav-treeview">
                        <li class="nav-item">
                            <a href="{{url('admin/privacyPolicy')}}" class="nav-link @if($current_route == 'privacyPolicy'){{$active_class}}@endif">
                            <i class="far fa-circle nav-icon"></i>
                            <p>{{ __('messages.Privacy Policy')}}</p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="{{url('admin/termsCondition')}}" class="nav-link @if($current_route == 'termsCondition'){{$active_class}}@endif">
                              <i class="far fa-circle nav-icon"></i>
                              <p>{{ __('messages.Terms Condition')}}</p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="{{url('admin/addfaq')}}" class="nav-link @if($current_route == 'addfaq'){{$active_class}}@endif">
                              <i class="far fa-circle nav-icon"></i>
                              <p>{{ __('messages.Add Faq')}}</p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="{{url('admin/listFaq')}}" class="nav-link @if($current_route == 'listFaq' || $current_route == 'editFaq'){{$active_class}}@endif">
                              <i class="far fa-circle nav-icon"></i>
                              <p>{{ __('messages.List Faq')}}</p>
                            </a>
                        </li>
                    </ul>
                </li>
                
                @php
                    $current_route = Request::segment(2);
                    $active_class = "active";
                @endphp
                <li class="nav-item">
                    <a href="{{url('admin/adminPassReset')}}" class="nav-link  @if($current_route == 'adminPassReset'){{$active_class}}@endif">
                    <i class="fas fa-cogs"></i>
                    <p class="text">{{ __('messages.Admin Reset Password')}}</p>
                    </a>
                </li>
          
          
                @php
                    $current_route = Request::segment(2);
                    $active_class = "active";
                @endphp
                <li class="nav-item">
                    <a href="{{url('admin/siteSetting')}}" class="nav-link  @if($current_route == 'siteSetting'){{$active_class}}@endif">
                        <i class="fas fa-cogs"></i>
                        <p class="text">{{ __('messages.Site Setting')}}</p>
                    </a>
                </li>
          
                @php
                    $current_route = Request::segment(2);
                    $active_class = "active";
                @endphp
                {{-- <li class="nav-item">
                    <a href="{{url('admin/help')}}" class="nav-link  @if($current_route == 'help'){{$active_class}}@endif">
                    <i class="fas fa-info"></i>
                    <p class="text">Help</p>
                    </a>
                </li>--}}
            
                @php
                    $current_route = Request::segment(2);
                    $active_class = "active";
                @endphp
                <li class="nav-item">
                    <a href="{{url('admin/logout')}}" class="nav-link  @if($current_route == 'logout'){{$active_class}}@endif">
                    <i class="fas fa-sign-out-alt"></i>
                    <p class="text">{{ __('messages.Logout')}}</p>
                    </a>
                </li>
            </ul>
        </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>