<?php echo $__env->make("admin.template.header", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make("admin.template.sidebar", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark"><?php echo e($data['heading']); ?></h1>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/dashboard')); ?>"><?php echo e(__('messages.Dashboard')); ?></a></li>
              <li class="breadcrumb-item active"><?php echo e($data['heading']); ?></li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <!-- Main content -->
  <section class="content">
      <div class="container-fluid">
      <!-- Small boxes (Stat box) -->
        <div class="row">
          <div class="col-md-12">
              <?php echo session("message"); ?>

            </div>  
          <div class="col-md-12">
            <div class="card">
                  <!-- /.card-header -->
                  <div class="card-body">
                    <table id="myTable" class="table table-bordered table-striped">
                      <thead>
                        <tr>
                        <th><?php echo e(__('messages.Username')); ?></th>
                        <th><?php echo e(__('messages.Status')); ?></th>
                        <th><?php echo e(__('messages.Action')); ?></th>
                      </tr>
                      </thead>
                      <tbody>
                        <?php $__empty_1 = true; $__currentLoopData = $allsubadmin; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                        <?php 
                          $id = Crypt::encryptString($value['id']);
                        ?>
                      <tr>
                        <td><?php echo e($value['username']); ?></td>
                        <td>
                          <?php if($value['status'] == 0): ?> <?php echo e(__('messages.Inactive')); ?>

                          <?php elseif($value['status'] == 1): ?> <?php echo e(__('messages.Active')); ?>

                          <?php endif; ?>
                        </td>
                        <td>
                          <?php 
                          $s_1 = Crypt::encryptString("0");
                          $s_2 = Crypt::encryptString("1");

                          $tablename = Crypt::encryptString("adminlogin");
                          ?>

                          <?php if($value['status'] == 0): ?> 
                          <a href="javascript:void(0)" onclick="Caidf('<?php echo $id; ?>','<?php echo $s_2; ?>','cudhuegdnbav','allsubadmin','<?php echo $tablename; ?>')">
                          <?php echo e(__('messages.Active')); ?> </a> 

                          <?php elseif($value['status'] == 1): ?> 
                          <a href="javascript:void(0)" onclick="Caidf('<?php echo $id; ?>','<?php echo $s_1; ?>','cudhuegdnbav','allsubadmin','<?php echo $tablename; ?>')">
                          <?php echo e(__('messages.Inactive')); ?>

                          </a>
                          <?php endif; ?>
                          | <a href="<?php echo e(url('admin/editsubadmin/'.$id)); ?>"><?php echo e(__('messages.Edit')); ?></a>
                        </td>
                      </tr>
                      <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                      <p><?php echo e(__('messages.No record')); ?></p>
                      <?php endif; ?>   


                      </tbody>
                      <tfoot>
                      <tr>
                        <th><?php echo e(__('messages.Username')); ?></th>
                        <th><?php echo e(__('messages.Status')); ?></th>
                        <th><?php echo e(__('messages.Action')); ?></th>
                      </tr>
                      </tfoot>
                    </table>
                    <?php if(count($allsubadmin)>0): ?>
                    <div class="pagination-link"><?php echo e($allsubadmin->links()); ?></div>
                    <?php endif; ?>
                  </div>
                  <!-- /.card-body -->
                </div>
            </div>
        </div>
    </div>
  </section>

<?php echo $__env->make("admin.template.footer", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script>
$(function () {
    $("#myTable").DataTable({
      "responsive": true,
      "autoWidth": false,
    });
    $('#example2').DataTable({
      "paging": true,
      "lengthChange": false,
      "searching": false,
      "ordering": true,
      "info": true,
      "autoWidth": false,
      "responsive": true,
    });
  });
</script><?php /**PATH C:\xampp\htdocs\power-bank\resources\views/admin/allsubadmin.blade.php ENDPATH**/ ?>