<?php echo $__env->make("admin.template.header", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make("admin.template.sidebar", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark"><?php echo e($data['heading']); ?></h1>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/dashboard')); ?>"><?php echo e(__('messages.Dashboard')); ?></a></li>
              <li class="breadcrumb-item active"><?php echo e($data['heading']); ?></li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <!-- Main content -->
  <section class="content">
      <div class="container-fluid">
      <!-- Small boxes (Stat box) -->
        <div class="row">
          <div class="col-md-12">
              <?php echo session("message"); ?>

            </div>  
          <div class="col-md-6">
            <div class="card">
                  <!-- /.card-header -->
                  <div class="card-body">
                      <div class="card card-primary">
                      <div class="card-header">
                        <h3 class="card-title"><?php echo e(__("messages.Stripe Setting")); ?></h3>

                        <div class="card-tools">
                          <button type="button" class="btn btn-tool" data-card-widget="collapse" title="Collapse">
                            <i class="fas fa-minus"></i>
                          </button>
                        </div>
                      </div>
                      <div class="card-body">
                        <div class="col-md-6">
                          <img src="<?php echo e(url('public/upload/stripe.jpeg')); ?>">
                        </div>
                        <?php echo e(Form::open(array("url"=>"admin/stripeSettingSubmit",'method' => 'post',"files"=>true))); ?>

                            <input type="hidden" name="id" value="<?php echo $data['record'][0]['id']  ?>" class="form-control">
                            <div class="col-md-12">
                             <div class="form-group">
                               <?php echo e(Form::label("status",__('messages.STRIPE_KEY'))); ?>

                               <input type="text" name="stripe_key" value="<?php echo $data['record'][0]['stripe_key']  ?>" class="form-control">

                             </div>
                              <div class="error"><?php echo e($errors->first('stripe_key')); ?></div>
                            </div>
                            <div class="col-md-12">
                             <div class="form-group">
                               <?php echo e(Form::label("status",__('messages.STRIPE_SECRET'))); ?>

                               <input type="text" name="stripe_secret" value="<?php echo $data['record'][0]['stripe_secret']  ?>" class="form-control">
                             </div>
                              <div class="error"><?php echo e($errors->first('stripe_secret')); ?></div>
                            </div>
                            
                    <div class="col-md-12">
                            <?php echo e(Form::submit(__('messages.Submit'),['name' => 'searchsubmit', "class"=>"btn btn-warning"])); ?>

                            
                            </div>  
                      <?php echo e(Form::close()); ?>

                      </div>
                      <!-- /.card-body -->
                  </div>
                  </div>
                  <!-- /.card-body -->
                </div>
            </div>  
          <div class="col-md-6">
            <div class="card">
                  <!-- /.card-header -->
                  <div class="card-body">
                      <div class="card card-primary">
                      <div class="card-header">
                        <h3 class="card-title"><?php echo e(__("messages.Paypal Setting")); ?></h3>

                        <div class="card-tools">
                          <button type="button" class="btn btn-tool" data-card-widget="collapse" title="Collapse">
                            <i class="fas fa-minus"></i>
                          </button>
                        </div>
                      </div>
                      <div class="card-body">
                        <div class="col-md-6">
                              <img src="<?php echo e(url('public/upload/paypal.jpeg')); ?>">
                        </div>
                          <?php echo e(Form::open(array("url"=>"admin/paypalSettingSubmit",'method' => 'post',"files"=>true))); ?>

                              <input type="hidden" name="id" value="<?php echo $data['paypal_record'][0]['id']  ?>" class="form-control">
                              <div class="col-md-12">
                               <div class="form-group">
                                 <?php echo e(Form::label("status",__('messages.Payment mode'))); ?>

                                 <input type="radio" name="mode" value="sandbox" <?php if($data['paypal_record'][0]['mode'] == "sandbox"){ echo "checked"; }?> ><?php echo e(__("messages.sandbox")); ?>

                                <input type="radio" name="mode" value="live" <?php if($data['paypal_record'][0]['mode'] == "live"){ echo "checked"; }?> ><?php echo e(__("messages.live")); ?>

                               </div>
                                <div class="error"><?php echo e($errors->first('api_username')); ?></div>
                              </div>

                              <div class="col-md-12">
                               <div class="form-group">
                                 <?php echo e(Form::label("status",__('messages.API_USERNAME'))); ?>

                                 <input type="text" name="api_username" value="<?php echo $data['paypal_record'][0]['api_username']  ?>" class="form-control">

                               </div>
                                <div class="error"><?php echo e($errors->first('api_username')); ?></div>
                              </div>
                              
                              <div class="col-md-12">
                               <div class="form-group">
                                 <?php echo e(Form::label("status",__('messages.API_SECRET'))); ?>

                                 <input type="text" name="api_secret" value="<?php echo $data['paypal_record'][0]['api_secret']  ?>" class="form-control">
                               </div>
                                <div class="error"><?php echo e($errors->first('api_secret')); ?></div>
                              </div>
                              
                      <div class="col-md-12">
                              <?php echo e(Form::submit(__('messages.Submit'),['name' => 'searchsubmit', "class"=>"btn btn-warning"])); ?>

                              
                              </div>  
                        <?php echo e(Form::close()); ?>


                      </div>
                      <!-- /.card-body -->
                  </div>
                  </div>
                  <!-- /.card-body -->
                </div>
            </div>
        </div>
    </div>
  </section>

<?php echo $__env->make("admin.template.footer", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php /**PATH C:\xampp\htdocs\power-bank\resources\views/admin/paymentSetting.blade.php ENDPATH**/ ?>