<?php echo $__env->make("admin.template.header", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make("admin.template.sidebar", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

     <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-multiselect/0.9.15/css/bootstrap-multiselect.css">
  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark"><?php echo e($data['heading']); ?></h1>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/dashboard')); ?>"><?php echo e(__('messages.Dashboard')); ?></a></li>
              <li class="breadcrumb-item active"><?php echo e($data['heading']); ?></li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <!-- Main content -->
	<section class="content">
	    <div class="container-fluid">
	    <!-- Small boxes (Stat box) -->
	    	<div class="row">
	    		<div class="col-md-12">
      				<?php echo session("message"); ?>

      			</div>	
	    		<div class="col-md-12">
			    	<div class="card">
		              <!-- /.card-header -->
		              <div class="card-body">
		              		<div class="card card-primary">
					            <div class="card-header">
					              <h3 class="card-title"><?php echo e(__('messages.sendEmailNotification')); ?></h3>

					              <div class="card-tools">
					                <button type="button" class="btn btn-tool" data-card-widget="collapse" title="Collapse">
					                  <i class="fas fa-minus"></i>
					                </button>
					              </div>
					            </div>
					            <div class="card-body">
					            	<?php echo e(Form::open(array("method"=>"post","url"=>"admin/sendEmailNotificationSubmit","files"=>true))); ?>

					            	<?php echo e(Form::hidden("names",$data['names'],["class"=>"form-control"])); ?>


					            	<?php if($data["names"] == "restaurant"): ?>
					                <div class="col-md-12 wa_new_select wa_scroll wa_assing_availabilitity">
					                  <label><?php echo e(__('messages.Time Slot')); ?></label>

					                  <select class="form-control timeSlot" name="users[]" id="timeSlot"  multiple="multiple">

					                     <!-- <option value=""><?php echo e(__("messages.Please select")); ?></option> -->
					                     <?php $__empty_1 = true; $__currentLoopData = $data["record"]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $drivrValue): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>

					                        <option value="<?php echo e($drivrValue->id); ?>"><?php echo e($drivrValue->outlet_name); ?></option>
					                     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
					                        <p><?php echo e(__('messages.no_record')); ?></p>
					                     <?php endif; ?>
					                  </select>
					                  <div class="error"><?php echo e($errors->first('users')); ?></div>
					               </div>
					               <?php else: ?>
					               <div class="col-md-12 wa_new_select wa_scroll wa_assing_availabilitity">
					                  <label><?php echo e(__('messages.Time Slot')); ?></label>

					                  <select class="form-control timeSlot" name="users[]" id="timeSlot"  multiple="multiple">

					                     <!-- <option value=""><?php echo e(__("messages.Please select")); ?></option> -->
					                     <?php $__empty_1 = true; $__currentLoopData = $data["record"]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $drivrValue): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
					                     	
					                        <option value="<?php echo e($drivrValue->id); ?>"><?php echo e($drivrValue->fullname); ?></option>
					                     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
					                        <p><?php echo e(__('messages.no_record')); ?></p>
					                     <?php endif; ?>
					                  </select>
					                  <div class="error"><?php echo e($errors->first('users')); ?></div>
					               </div>
					               <?php endif; ?>
					                <div class="col-md-12">
					                      <div class="form-group"> 
					                          <?php echo e(Form::label("Category",__('messages.Message Text'))); ?>

					                          <?php echo e(Form::textarea("message","",["class"=>"form-control"])); ?>

					                          <div class="error"><?php echo e($errors->first('message')); ?></div>
					                      </div>                  
					                    </div>
					                
					                    <div class="col-md-12">
					                      <div class="form-group">
					                          <?php echo e(Form::submit(__('messages.Submit'),["class"=>"btn btn-primary"])); ?>

					                      </div>                  
					                    </div>
					                  <?php echo e(Form::close()); ?>


					            </div>
					            <!-- /.card-body -->
				          </div>
		              </div>
		              <!-- /.card-body -->
		            </div>
		        </div>
	    	</div>
		</div>
	</section>

<?php echo $__env->make("admin.template.footer", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-multiselect/0.9.15/js/bootstrap-multiselect.min.js"></script>
<script type="text/javascript">

$('.timeSlot').multiselect({
  columns: 1,
});

$(document).ready(function(){
    $('.check:button').toggle(function(){
        $('#timeSlot').attr('checked','checked');
        $(this).val('uncheck all')
    },function(){
        $('#timeSlot').removeAttr('checked');
        $(this).val('check all');        
    })
})


</script><?php /**PATH C:\xampp\htdocs\power-bank\resources\views/admin/sendEmailNotification.blade.php ENDPATH**/ ?>