-- phpMyAdmin SQL Dump
-- version 5.0.3
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Generation Time: Feb 02, 2021 at 12:00 PM
-- Server version: 10.4.14-MariaDB
-- PHP Version: 7.2.34

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `power_bank`
--

-- --------------------------------------------------------

--
-- Table structure for table `adminlogin`
--

CREATE TABLE `adminlogin` (
  `id` int(11) NOT NULL,
  `user_type` tinyint(1) NOT NULL COMMENT '1=Admin  2=Subadmin',
  `firstname` varchar(250) DEFAULT NULL,
  `lastname` varchar(250) DEFAULT NULL,
  `username` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT 1 COMMENT '0=Inactive 1=Active',
  `created_at` datetime NOT NULL DEFAULT current_timestamp(),
  `updated_at` datetime NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `adminlogin`
--

INSERT INTO `adminlogin` (`id`, `user_type`, `firstname`, `lastname`, `username`, `password`, `status`, `created_at`, `updated_at`) VALUES
(1, 1, 'power-bank', 'admin', 'admin', '$2y$10$jH9RI6Jf9egcsTntQKRRqu7f0/Y.5bsiK0B9/DVl7f2gIvomvVm92', 1, '2019-11-19 04:35:29', '2021-01-25 07:57:56'),
(2, 2, NULL, NULL, 'Test', '$2y$10$SEoYZup3lIH7f4iirQaIVeaX0W1Ei/Bdmsu5OF.RDptWlNf5oUyUe', 0, '2021-01-23 09:40:56', '2021-01-23 09:40:56');

-- --------------------------------------------------------

--
-- Table structure for table `device_battery`
--

CREATE TABLE `device_battery` (
  `id` bigint(20) NOT NULL,
  `device_id` varchar(20) NOT NULL,
  `battery_id` varchar(20) NOT NULL,
  `battery_port` int(5) NOT NULL,
  `battery_unit` int(11) NOT NULL,
  `battery_switch` enum('0','1') NOT NULL COMMENT '0=switch off  1= anti-theft switch on',
  `battery_logo_bit` int(11) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `device_battery`
--

INSERT INTO `device_battery` (`id`, `device_id`, `battery_id`, `battery_port`, `battery_unit`, `battery_switch`, `battery_logo_bit`, `created_at`, `updated_at`) VALUES
(1, 'SAB60001', 'FD00050146', 1, 100, '0', 0, '2021-02-01 01:04:14', '2021-02-01 01:14:13'),
(2, 'SAB60001', 'F600004FA1', 2, 100, '1', 0, '2021-02-01 01:04:14', '2021-02-01 01:14:13'),
(3, 'SAB60001', 'F600000104', 3, 100, '0', 0, '2021-02-01 01:04:14', '2021-02-01 01:14:13'),
(4, 'SAB60001', 'F600003F4A', 4, 100, '1', 0, '2021-02-01 01:04:14', '2021-02-01 01:14:13'),
(5, 'SAB60001', 'F6000053D9', 5, 100, '0', 0, '2021-02-01 06:43:50', '2021-02-01 01:14:13');

-- --------------------------------------------------------

--
-- Table structure for table `device_info`
--

CREATE TABLE `device_info` (
  `id` bigint(20) NOT NULL,
  `device_id` varchar(255) NOT NULL,
  `device_status` tinyint(1) NOT NULL DEFAULT 0 COMMENT '0=offline 1=Online',
  `available_for_rental` int(5) DEFAULT NULL,
  `empty_for_return` int(5) DEFAULT NULL,
  `charge` decimal(6,2) DEFAULT NULL,
  `device_type` int(11) NOT NULL,
  `device_address` varchar(255) DEFAULT NULL,
  `device_lat` varchar(150) NOT NULL,
  `device_long` varchar(150) NOT NULL,
  `device_version` varchar(50) NOT NULL,
  `iot_number` bigint(20) NOT NULL,
  `device_module` varchar(50) NOT NULL,
  `location_name` varchar(100) DEFAULT NULL,
  `contact_number` varchar(100) DEFAULT NULL,
  `opening_time` varchar(100) DEFAULT NULL,
  `closing_time` varchar(100) DEFAULT NULL,
  `image` varchar(200) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `device_info`
--

INSERT INTO `device_info` (`id`, `device_id`, `device_status`, `available_for_rental`, `empty_for_return`, `charge`, `device_type`, `device_address`, `device_lat`, `device_long`, `device_version`, `iot_number`, `device_module`, `location_name`, `contact_number`, `opening_time`, `closing_time`, `image`, `created_at`, `updated_at`) VALUES
(1, 'SAB60001', 0, NULL, NULL, '4.00', 5, NULL, '22.54550', '75.3880', '1000', 13800138000, 'S7600', 'Centre de paris', '890 890 890', '10:00', '22:00', '16120053937a52user.jpg', '2021-01-30 03:53:40', '2021-02-01 05:04:12');

-- --------------------------------------------------------

--
-- Table structure for table `failed_jobs`
--

CREATE TABLE `failed_jobs` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `connection` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `queue` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `payload` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `exception` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `failed_at` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `faq`
--

CREATE TABLE `faq` (
  `id` int(11) NOT NULL,
  `type` tinyint(1) NOT NULL DEFAULT 0 COMMENT '0=universal 1=User',
  `question` varchar(255) NOT NULL,
  `answer` text NOT NULL,
  `created_at` datetime NOT NULL DEFAULT current_timestamp(),
  `updated_at` datetime NOT NULL DEFAULT current_timestamp()
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `faq`
--

INSERT INTO `faq` (`id`, `type`, `question`, `answer`, `created_at`, `updated_at`) VALUES
(2, 1, 'Testing', 'Testing', '2020-11-19 09:35:55', '2020-11-19 09:53:05'),
(3, 0, 'Test Question', 'Test Answer', '2020-12-01 09:40:52', '2020-12-01 09:40:52');

-- --------------------------------------------------------

--
-- Table structure for table `kiosk_rating`
--

CREATE TABLE `kiosk_rating` (
  `id` bigint(20) NOT NULL,
  `user_id` bigint(20) NOT NULL,
  `kiosk_id` bigint(20) NOT NULL,
  `rating` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `kiosk_rating`
--

INSERT INTO `kiosk_rating` (`id`, `user_id`, `kiosk_id`, `rating`, `created_at`, `updated_at`) VALUES
(1, 1, 1, 2, '2021-02-01 13:49:31', '2021-02-01 13:49:31');

-- --------------------------------------------------------

--
-- Table structure for table `migrations`
--

CREATE TABLE `migrations` (
  `id` int(10) UNSIGNED NOT NULL,
  `migration` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `migrations`
--

INSERT INTO `migrations` (`id`, `migration`, `batch`) VALUES
(1, '2014_10_12_000000_create_users_table', 1),
(2, '2014_10_12_100000_create_password_resets_table', 1),
(3, '2016_06_01_000001_create_oauth_auth_codes_table', 1),
(4, '2016_06_01_000002_create_oauth_access_tokens_table', 1),
(5, '2016_06_01_000003_create_oauth_refresh_tokens_table', 1),
(6, '2016_06_01_000004_create_oauth_clients_table', 1),
(7, '2016_06_01_000005_create_oauth_personal_access_clients_table', 1),
(8, '2019_08_19_000000_create_failed_jobs_table', 1);

-- --------------------------------------------------------

--
-- Table structure for table `oauth_access_tokens`
--

CREATE TABLE `oauth_access_tokens` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` bigint(20) UNSIGNED DEFAULT NULL,
  `client_id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `scopes` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `revoked` tinyint(1) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `expires_at` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `oauth_access_tokens`
--

INSERT INTO `oauth_access_tokens` (`id`, `user_id`, `client_id`, `name`, `scopes`, `revoked`, `created_at`, `updated_at`, `expires_at`) VALUES
('15863accedca894eafc7bc39f8d799bad2d0d13fc5d31b91a1901527dc25a3d0daf1d967b47362fb', 1, 1, 'MyApp', '[]', 0, '2021-01-23 02:07:32', '2021-01-23 02:07:32', '2022-01-23 07:37:32'),
('1984308052c3f212f03fd872a77590441b8f831b74c41dcc1296aa0864be6f1ac0c22b95a447a26b', 1, 1, 'MyApp', '[]', 0, '2021-01-25 04:42:12', '2021-01-25 04:42:12', '2022-01-25 10:12:12'),
('1dfb30a30066afa30732e891f524f2bf531059d46d18f98140c20d4357135500d175b31ce95db2c4', 1, 1, 'MyApp', '[]', 0, '2021-01-25 04:05:35', '2021-01-25 04:05:35', '2022-01-25 09:35:35'),
('3a77a85e6f6256e5cdf98e4dfce7be95301a378622b41af30a863feb2c7a7b2f7a5c22414cba88b4', 1, 1, 'MyApp', '[]', 0, '2021-02-01 05:31:28', '2021-02-01 05:31:28', '2021-02-01 11:51:28'),
('ae1d74cdb1ba5ccb208e1027cf703ad849ebbfe04f80abcaa658b3d5977e577fcdae0f54befcd36c', 1, 1, 'MyApp', '[]', 0, '2021-02-01 03:46:37', '2021-02-01 03:46:37', '2021-02-01 09:21:35'),
('c64f980d7f1e574f2e0a58bcda128db9d22647efa5fdc6b0e5c7978d6cfc32e532c711fba90328b7', 1, 1, 'MyApp', '[]', 0, '2021-02-01 04:04:05', '2021-02-01 04:04:05', '2021-02-01 09:39:05'),
('d93badfbb21e2dc5ed98310c8166b636cb0cd2022357760cfe163d824b45c3c34371b495f8c560a7', 1, 1, 'MyApp', '[]', 0, '2021-02-01 04:40:51', '2021-02-01 04:40:51', '2021-02-01 11:00:51'),
('f1602ea2bd41037961ba02840b6b986c0077d6d06f406b54dd9bec61793ae9691ca549805766e5b6', 1, 1, 'MyApp', '[]', 0, '2021-02-01 08:06:14', '2021-02-01 08:06:14', '2021-02-01 14:26:14');

-- --------------------------------------------------------

--
-- Table structure for table `oauth_auth_codes`
--

CREATE TABLE `oauth_auth_codes` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` bigint(20) UNSIGNED NOT NULL,
  `client_id` bigint(20) UNSIGNED NOT NULL,
  `scopes` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `revoked` tinyint(1) NOT NULL,
  `expires_at` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `oauth_clients`
--

CREATE TABLE `oauth_clients` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `user_id` bigint(20) UNSIGNED DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `secret` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `provider` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `redirect` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `personal_access_client` tinyint(1) NOT NULL,
  `password_client` tinyint(1) NOT NULL,
  `revoked` tinyint(1) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `oauth_clients`
--

INSERT INTO `oauth_clients` (`id`, `user_id`, `name`, `secret`, `provider`, `redirect`, `personal_access_client`, `password_client`, `revoked`, `created_at`, `updated_at`) VALUES
(1, NULL, 'Laravel Personal Access Client', 'CtByTB4hvRW8usjWaoQjQNHQycNMkSAHO28bzBQS', NULL, 'http://localhost', 1, 0, 0, '2021-01-23 01:45:01', '2021-01-23 01:45:01'),
(2, NULL, 'Laravel Password Grant Client', 'UK3l4IUpZQjMajITQq1XjOTZFkFLN49Nt0CK21Mk', 'users', 'http://localhost', 0, 1, 0, '2021-01-23 01:45:02', '2021-01-23 01:45:02');

-- --------------------------------------------------------

--
-- Table structure for table `oauth_personal_access_clients`
--

CREATE TABLE `oauth_personal_access_clients` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `client_id` bigint(20) UNSIGNED NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `oauth_personal_access_clients`
--

INSERT INTO `oauth_personal_access_clients` (`id`, `client_id`, `created_at`, `updated_at`) VALUES
(1, 1, '2021-01-23 01:45:02', '2021-01-23 01:45:02');

-- --------------------------------------------------------

--
-- Table structure for table `oauth_refresh_tokens`
--

CREATE TABLE `oauth_refresh_tokens` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `access_token_id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `revoked` tinyint(1) NOT NULL,
  `expires_at` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `password_resets`
--

CREATE TABLE `password_resets` (
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `paypals`
--

CREATE TABLE `paypals` (
  `id` int(11) NOT NULL,
  `api_username` varchar(250) NOT NULL,
  `api_password` varchar(250) DEFAULT NULL,
  `api_secret` varchar(250) NOT NULL,
  `mode` enum('sandbox','live') NOT NULL DEFAULT 'sandbox',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `paypals`
--

INSERT INTO `paypals` (`id`, `api_username`, `api_password`, `api_secret`, `mode`, `created_at`, `updated_at`) VALUES
(1, 'Test1', 'test', 'test1', 'sandbox', '2021-01-25 07:50:25', '2021-01-25 02:25:54');

-- --------------------------------------------------------

--
-- Table structure for table `promocodes`
--

CREATE TABLE `promocodes` (
  `id` bigint(20) NOT NULL,
  `user` text NOT NULL,
  `title` varchar(250) NOT NULL,
  `description` text DEFAULT NULL,
  `code_name` varchar(250) NOT NULL,
  `expiry_date` date NOT NULL,
  `quantity` int(11) NOT NULL,
  `promo_type` int(1) NOT NULL COMMENT '1=Single time,2=Unlimited',
  `discount_type` int(1) NOT NULL COMMENT '1=Percentage,2=Amount',
  `discounted_value` int(11) NOT NULL,
  `status` int(1) NOT NULL DEFAULT 1 COMMENT '1=Active,2=Inactive',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `promocodes`
--

INSERT INTO `promocodes` (`id`, `user`, `title`, `description`, `code_name`, `expiry_date`, `quantity`, `promo_type`, `discount_type`, `discounted_value`, `status`, `created_at`, `updated_at`) VALUES
(1, '1', 'Test', 'Test', 'WELCOME12', '2021-01-26', 34, 1, 1, 55454, 1, '2021-01-29 03:56:04', '2021-01-29 10:57:15');

-- --------------------------------------------------------

--
-- Table structure for table `settings`
--

CREATE TABLE `settings` (
  `id` int(11) NOT NULL,
  `attribute` varchar(255) NOT NULL,
  `value` text NOT NULL,
  `created_at` datetime NOT NULL DEFAULT current_timestamp(),
  `updated_at` datetime NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `settings`
--

INSERT INTO `settings` (`id`, `attribute`, `value`, `created_at`, `updated_at`) VALUES
(1, 'support_email', 'test@test.com', '2021-01-25 13:38:44', '2021-01-25 08:17:32'),
(2, 'support_contact', '12121212', '2021-01-25 13:38:44', '2021-01-25 08:17:32'),
(3, 'Currency', 'CHF', '2021-01-25 13:39:12', '2021-01-25 08:17:32'),
(4, 'tax', '12', '2021-01-25 13:39:12', '2021-01-25 08:17:32'),
(5, 'default_search_radius', '2', '2021-01-25 13:39:26', '2021-01-25 08:17:32');

-- --------------------------------------------------------

--
-- Table structure for table `stripes`
--

CREATE TABLE `stripes` (
  `id` int(11) NOT NULL,
  `stripe_key` varchar(250) NOT NULL,
  `stripe_secret` varchar(250) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `stripes`
--

INSERT INTO `stripes` (`id`, `stripe_key`, `stripe_secret`, `created_at`, `updated_at`) VALUES
(1, 'pk_test_51HbR3ZHbagiTrdM5OrMOwj4qDbEKw0qOwFlHo7Yu0inHCwECj0pSnsyJAX5WHqmrYbYQwJ3fQ6qHL5pXWlLP4Mvv00IKjVYD30', 'sk_test_51HbR3ZHbagiTrdM5WZPp1uagwrIbD0031xXi52JVPsqxeV2YNv9DrArkzqc3hX0tQfTXVn6pSNT7e5UQhzJnVLyM005wMDfD1n', '2021-01-25 07:50:33', '2021-02-02 10:58:45');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `fullname` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `remember_token` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `status` tinyint(1) NOT NULL COMMENT '0=hold 1=Inactive 2=Active 3=Delete',
  `mobNumber` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `address` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `add_latitude` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `add_longitude` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `deviceToken` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `stripe_customer_id` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `fullname`, `email`, `email_verified_at`, `password`, `remember_token`, `status`, `mobNumber`, `address`, `add_latitude`, `add_longitude`, `image`, `deviceToken`, `stripe_customer_id`, `created_at`, `updated_at`) VALUES
(1, 'Aishwarya sethi', 'mishraji@mailinator.com', NULL, '$2y$10$tJSAiGbmy1.4pTE/xSviZOtyTWf1R291pEswfOE4EfZj6PtvoFDay', NULL, 2, '53434231232', '514,singapour green view,indore', '22.54545', '75.3877', '1611574214ebf9driver.png', '5454545454', NULL, '2021-01-23 09:31:30', '2021-02-01 08:06:14'),
(2, 'Aishwarya', 'aish@mailinator.com', NULL, '$2y$10$sWWiusFF2onoV4OEkku3YOymymzvc0zIBJzgG9mWTHiSkQs5s155W', NULL, 0, '545254121', NULL, NULL, NULL, NULL, NULL, NULL, '2021-01-25 03:51:43', '2021-01-25 04:36:55');

-- --------------------------------------------------------

--
-- Table structure for table `user_payment`
--

CREATE TABLE `user_payment` (
  `id` bigint(20) NOT NULL,
  `user_id` bigint(20) NOT NULL,
  `kiosk_id` bigint(20) NOT NULL,
  `transaction_id` varchar(100) NOT NULL,
  `payment_type` enum('Paypal','Stripe') NOT NULL,
  `payment_date` datetime NOT NULL,
  `payment_status` tinyint(1) NOT NULL DEFAULT 0 COMMENT '0=Not done 1=done',
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Table structure for table `webpages`
--

CREATE TABLE `webpages` (
  `id` int(11) NOT NULL,
  `attribute` varchar(250) NOT NULL,
  `content` longtext NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `webpages`
--

INSERT INTO `webpages` (`id`, `attribute`, `content`, `created_at`, `updated_at`) VALUES
(1, 'privacy_policy', '<div class=\"article\" style=\"font-family: Montserrat, sans-serif; font-size: 15px;\"><p style=\"color: rgb(51, 51, 51); font-size: 18px; margin-bottom: 16px; line-height: 1.65; letter-spacing: 0.1px; font-family: &quot;Source Sans Pro&quot;, &quot;Lucida Grande&quot;, sans-serif;\">Lorem superposés valise pourparlers rêver chiots rendez-vous naissance Eiffel myrtille. Grèves Arc de Triomphe encore pourquoi sentiments baguette pédiluve une projet sentiments saperlipopette vachement le. Brume éphémère baguette Bordeaux en fait sommet avoir minitel.</p><p style=\"color: rgb(51, 51, 51); font-size: 18px; margin-bottom: 16px; line-height: 1.65; letter-spacing: 0.1px; font-family: &quot;Source Sans Pro&quot;, &quot;Lucida Grande&quot;, sans-serif;\">Nous avoir parole la nous moussant. Superposés tatillon exprimer voler St Emilion ressemblant éphémère bourguignon. Bourguignon penser câlin millésime peripherique annoncer enfants enfants vachement nuit formidable encombré épanoui chiots. Arc truc cacatoès lorem flâner. dsfds</p></div>', '2020-08-26 09:03:29', '2021-01-25 01:47:15'),
(2, 'terms_and_condition', '<div class=\"article\" style=\"font-family: Montserrat, sans-serif; font-size: 15px;\"><p style=\"color: rgb(51, 51, 51); font-size: 18px; margin-bottom: 16px; line-height: 1.65; letter-spacing: 0.1px; font-family: &quot;Source Sans Pro&quot;, &quot;Lucida Grande&quot;, sans-serif;\">Lorem superposés valise pourparlers rêver chiots rendez-vous naissance Eiffel myrtille. Grèves Arc de Triomphe encore pourquoi sentiments baguette pédiluve une projet sentiments saperlipopette vachement le. Brume éphémère baguette Bordeaux en fait sommet avoir minitel.</p><p style=\"color: rgb(51, 51, 51); font-size: 18px; margin-bottom: 16px; line-height: 1.65; letter-spacing: 0.1px; font-family: &quot;Source Sans Pro&quot;, &quot;Lucida Grande&quot;, sans-serif;\">Nous avoir parole la nous moussant. Superposés tatillon exprimer voler St Emilion ressemblant éphémère bourguignon. Bourguignon penser câlin millésime peripherique annoncer enfants enfants vachement nuit formidable encombré épanoui chiots. Arc truc cacatoès lorem flâner.da fsdf</p></div>', '2020-08-26 09:04:59', '2021-01-25 01:47:20');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `adminlogin`
--
ALTER TABLE `adminlogin`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `device_battery`
--
ALTER TABLE `device_battery`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `device_info`
--
ALTER TABLE `device_info`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `failed_jobs`
--
ALTER TABLE `failed_jobs`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `faq`
--
ALTER TABLE `faq`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `kiosk_rating`
--
ALTER TABLE `kiosk_rating`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `migrations`
--
ALTER TABLE `migrations`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `oauth_access_tokens`
--
ALTER TABLE `oauth_access_tokens`
  ADD PRIMARY KEY (`id`),
  ADD KEY `oauth_access_tokens_user_id_index` (`user_id`);

--
-- Indexes for table `oauth_auth_codes`
--
ALTER TABLE `oauth_auth_codes`
  ADD PRIMARY KEY (`id`),
  ADD KEY `oauth_auth_codes_user_id_index` (`user_id`);

--
-- Indexes for table `oauth_clients`
--
ALTER TABLE `oauth_clients`
  ADD PRIMARY KEY (`id`),
  ADD KEY `oauth_clients_user_id_index` (`user_id`);

--
-- Indexes for table `oauth_personal_access_clients`
--
ALTER TABLE `oauth_personal_access_clients`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `oauth_refresh_tokens`
--
ALTER TABLE `oauth_refresh_tokens`
  ADD PRIMARY KEY (`id`),
  ADD KEY `oauth_refresh_tokens_access_token_id_index` (`access_token_id`);

--
-- Indexes for table `password_resets`
--
ALTER TABLE `password_resets`
  ADD KEY `password_resets_email_index` (`email`);

--
-- Indexes for table `paypals`
--
ALTER TABLE `paypals`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `promocodes`
--
ALTER TABLE `promocodes`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `settings`
--
ALTER TABLE `settings`
  ADD PRIMARY KEY (`id`),
  ADD KEY `attribute` (`attribute`);

--
-- Indexes for table `stripes`
--
ALTER TABLE `stripes`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `users_email_unique` (`email`);

--
-- Indexes for table `user_payment`
--
ALTER TABLE `user_payment`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `webpages`
--
ALTER TABLE `webpages`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `adminlogin`
--
ALTER TABLE `adminlogin`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `device_battery`
--
ALTER TABLE `device_battery`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;

--
-- AUTO_INCREMENT for table `device_info`
--
ALTER TABLE `device_info`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `failed_jobs`
--
ALTER TABLE `failed_jobs`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `faq`
--
ALTER TABLE `faq`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;

--
-- AUTO_INCREMENT for table `kiosk_rating`
--
ALTER TABLE `kiosk_rating`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `migrations`
--
ALTER TABLE `migrations`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;

--
-- AUTO_INCREMENT for table `oauth_clients`
--
ALTER TABLE `oauth_clients`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `oauth_personal_access_clients`
--
ALTER TABLE `oauth_personal_access_clients`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `paypals`
--
ALTER TABLE `paypals`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `promocodes`
--
ALTER TABLE `promocodes`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `settings`
--
ALTER TABLE `settings`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;

--
-- AUTO_INCREMENT for table `stripes`
--
ALTER TABLE `stripes`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `user_payment`
--
ALTER TABLE `user_payment`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
