<?php

namespace App\Http\Controllers\admin;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\Crypt;
use Illuminate\Contracts\Encryption\DecryptException;
use App\Http\Utility\Defaults;
use DB;
use App\Webpage;

class PageSettingController extends Controller
{
	public function __construct()
	{
	    DB::enableQueryLog();
	}
	public function privacyPolicy(Request $request)
	{
		$Webpage_obj = new Webpage();
		$record = $Webpage_obj->where("attribute","privacy_policy")->get()->toArray();
		$data['heading'] = trans('messages.Privacy Policy');
		$data["record"] = $record;
		return view("admin.privacyPolicy")->with(array("data"=> $data));
	}
	public function privacyPolicySubmit(Request $request)
	{
		$validatedData = $request->validate([
         'content'=>'required',
      ]);
		$Webpage_obj = new Webpage();
		$x= array("content" => $request->content);
		$query_response = $Webpage_obj->where("attribute","privacy_policy")->update($x);
		if($query_response == 1)
		{
			$message =  trans('messages.Record updated successfully');
	        $request->session()->flash("message","<div class='alert alert-success'><strong>".$message.".</strong></div>");
	    }else{
	       $message =  trans('messages.went_wrong');
	       $request->session()->flash("message","<div class='alert alert-danger'><strong>".$message.".</strong></div>");
	    }
	    return redirect("admin/privacyPolicy");
	}
	public function termsCondition(Request $request)
	{
		$Webpage_obj = new Webpage();
		$record = $Webpage_obj->where("attribute","terms_and_condition")->get()->toArray();
		$data["record"] = $record;
		$data['heading'] = trans('messages.Terms Condition');
		return view("admin.termsCondition")->with(array("data"=> $data));
	}
	public function termsConditionSubmit(Request $request)
	{
		$validatedData = $request->validate([
         'content'=>'required',
      ]);
		$Webpage_obj = new Webpage();
		$x= array("content" => $request->content);
		$query_response = $Webpage_obj->where("attribute","terms_and_condition")->update($x);
		if($query_response == 1)
		{
			$message =  trans('messages.Record updated successfully');
	        $request->session()->flash("message","<div class='alert alert-success'><strong>".$message.".</strong></div>");
	    }else{
	       $message =  trans('messages.went_wrong');
	       $request->session()->flash("message","<div class='alert alert-danger'><strong>".$message.".</strong></div>");
	    }
	    return redirect("admin/termsCondition");
	}

}