<?php echo $__env->make("admin.template.header", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make("admin.template.sidebar", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark"><?php echo e($data['heading']); ?></h1>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/dashboard')); ?>"><?php echo e(__('messages.Dashboard')); ?></a></li>
              <li class="breadcrumb-item active"><?php echo e($data['heading']); ?></li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <!-- Main content -->
  <section class="content">
      <div class="container-fluid">
      <!-- Small boxes (Stat box) -->
        <div class="row">
          <div class="col-md-12">
              <?php echo session("message"); ?>

            </div>  
          <div class="col-md-12">
            <div class="card">
                  <!-- /.card-header -->
                  <div class="card-body">
                    <table id="myTable" class="table table-bordered table-striped">
                      <thead>
                      
                      <tr>
                        <th><?php echo e(__('messages.ID')); ?></th>
                        <th><?php echo e(__('messages.Faq Type')); ?></th>
                        <th><?php echo e(__('messages.Question')); ?></th>
                        <th><?php echo e(__('messages.Answer')); ?></th>
                        <th><?php echo e(__('messages.Action')); ?></th>
                      </tr>
                      </thead>
                      <tbody>
                        <?php $x= 1; ?>
                        <?php $__empty_1 = true; $__currentLoopData = $data["record"]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $userValue): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                        <?php $id = Crypt::encryptString($userValue->id); ?>
                        <tr>
                          <td><?php echo e($x); ?></td>
                          <td>
                            <?php if($userValue->type === 1): ?> <?php echo e(__('messages.User')); ?>

                            <?php elseif($userValue->type === 2): ?> <?php echo e(__('messages.Restaurant')); ?>

                            <?php else: ?>   <?php echo e(__('messages.For all')); ?>

                            <?php endif; ?>

                          </td>
                          <td><?php echo e($userValue->question); ?></td>
                          <td><?php echo e($userValue->answer); ?></td>
                          <td>

                                <a class="btn btn-info btn-sm" href="<?php echo e(url('admin/editFaq').'/'.$id); ?>">
                                  <i class="fas fa-pencil-alt">
                                  </i>
                                  Edit
                                </a>
                                
                            <a class="btn btn-danger btn-sm" href="<?php echo e(url('admin/deleteFaq').'/'.$userValue->id); ?>">
                              <i class="fas fa-trash">
                              </i>
                              Delete
                          </a>
                          </td>
                          
                        </tr>
                        <?php $x++; ?>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                        <p><?php echo e(__('messages.no_record')); ?></p>

                        <?php endif; ?>
                      </tbody>
                      <tfoot>
                      
                      <tr>
                        <th><?php echo e(__('messages.Id')); ?></th>
                        <th><?php echo e(__('messages.Faq Type')); ?></th>
                        <th><?php echo e(__('messages.Category')); ?></th>
                        <th>Sub Category Image</th>
                        <th><?php echo e(__('messages.Action')); ?></th>
                      </tr>
                      </tfoot>
                    </table>
                    <?php if(count($data["record"])>0): ?>
                  <div class="pagination-link"><?php echo e($data["record"]->links()); ?></div>
                  <?php endif; ?>
                  </div>
                  <!-- /.card-body -->
                </div>
            </div>
        </div>
    </div>
  </section>

<?php echo $__env->make("admin.template.footer", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script>
$(function () {
    $("#myTable").DataTable({
      "responsive": true,
      "autoWidth": false,
    });
    $('#example2').DataTable({
      "paging": true,
      "lengthChange": false,
      "searching": false,
      "ordering": true,
      "info": true,
      "autoWidth": false,
      "responsive": true,
    });
  });
</script><?php /**PATH C:\xampp\htdocs\power-bank\resources\views/admin/listFaq.blade.php ENDPATH**/ ?>