<?php echo $__env->make("admin.template.header", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make("admin.template.sidebar", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark"><?php echo e($data['heading']); ?></h1>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/dashboard')); ?>"><?php echo e(__('messages.Dashboard')); ?></a></li>
              <li class="breadcrumb-item active"><?php echo e($data['heading']); ?></li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <!-- Main content -->
   <section class="content">
       <div class="container-fluid">
       <!-- Small boxes (Stat box) -->
         <div class="row">
            <div class="col-md-12">
               <?php echo session("message"); ?>

            </div>   
            <div class="col-md-12">
               <div class="card">
                  <!-- /.card-header -->
                  <div class="card-body">
                     <div class="src-filter">
                        <div class="card card-primary">
                           <div class="card-header">
                              

                              <div class="card-tools">
                                 <button type="button" class="btn btn-tool" data-card-widget="collapse" title="Collapse">
                                 <i class="fas fa-minus"></i>
                                 </button>
                              </div>
                           </div>
                           <div class="card-body">
                              
                           </div>
                           <!-- /.card-body -->
                        </div>
                     </div>  
                     <table id="myTable" class="table table-bordered table-striped">
                        <thead>
                           <tr>
                              <th><?php echo e(__('messages.ID')); ?></th>
                              <th style="width: 8%" class="text-center">
                                 <?php echo e(__('messages.Status')); ?>

                              </th>
                              <th><?php echo e(__('messages.Title')); ?></th>
                              <th><?php echo e(__('messages.Code name')); ?></th>
                              <th><?php echo e(__('messages.Expiry Date')); ?></th>
                              <th><?php echo e(__('messages.Quantity')); ?></th>
                              <th><?php echo e(__('messages.Promo Type')); ?></th>
                             <th><?php echo e(__('messages.Discount Type')); ?></th>
                             <th><?php echo e(__('messages.Discounted Value')); ?></th>
                             <th><?php echo e(__('messages.Description')); ?></th>
                             <th><?php echo e(__('messages.Action')); ?></th>
                          </tr>
                        </thead>
                        <tbody>
                           <?php $x= 1; ?>
                           <?php $__empty_1 = true; $__currentLoopData = $data["record"]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $userValue): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                           <?php $id = Crypt::encryptString($userValue->id); ?>
                           <tr>
                              <td><?php echo e($userValue->id); ?></td>
                              <td><?php echo e($userValue->title); ?></td>
                              <td><?php echo e($userValue->code_name); ?></td>
                              <td><?php echo e($userValue->expiry_date); ?></td>
                              <td><?php echo e($userValue->quantity); ?></td>
                              <td>
                                 <?php if($userValue->promo_type == 1): ?>
                                   <?php echo e(__('messages.Single time')); ?>

                                 <?php elseif($userValue->promo_type == 2): ?>
                                   <?php echo e(__('messages.Unlimited')); ?>

                                 <?php endif; ?>  
                              </td>
                              <td>
                              <?php if($userValue->discount_type == 1): ?>
                                <?php echo e(__('messages.Percentage Basis')); ?>

                              <?php elseif($userValue->discount_type == 2): ?>
                                <?php echo e(__('messages.Amount Basis')); ?>

                              <?php endif; ?>
                              </td>
                              <td><?php echo e($userValue->discounted_value); ?></td>
                              <td><?php echo e($userValue->description); ?></td>
                              <td>
                                 <?php if($userValue->status == 1): ?> <?php echo e(__('messages.Active')); ?>

                                 <?php elseif($userValue->status == 2): ?><?php echo e(__('messages.Inactive')); ?>

                                 <?php endif; ?>
                               </td>
                              <td>
                                 <?php 
                                 $s_2 = Crypt::encryptString("1");
                                 $s_3 = Crypt::encryptString("2");
                                 $tablename = Crypt::encryptString("promocodes");
                                 ?>
                                 <?php if($userValue->status == 1): ?>
                                 <a href="javascript:void(0)" onclick="Caidf('<?php echo $id; ?>','<?php echo $s_3; ?>','cudhuegdnbav','listPromoCode','<?php echo $tablename; ?>')"><?php echo e(__('messages.Inactive')); ?></a>
                                 <?php elseif($userValue->status == 2): ?>
                                 <a href="javascript:void(0)" onclick="Caidf('<?php echo $id; ?>','<?php echo $s_2; ?>','cudhuegdnbav','listCoupon','<?php echo $tablename; ?>')"><?php echo e(__('messages.Active')); ?></a>
                                 <?php endif; ?>
                              </td>  
                              
                           </tr>
                           <?php $x++; ?>
                           <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                           <p><?php echo e(__('messages.no_record')); ?></p>

                           <?php endif; ?>     
                        </tbody>
                        <tfoot>
                        <tr>

                           <th><?php echo e(__('messages.ID')); ?></th>
                           <th style="width: 8%" class="text-center">
                              <?php echo e(__('messages.Status')); ?>

                           </th>
                           <th><?php echo e(__('messages.Title')); ?></th>
                           <th><?php echo e(__('messages.Code name')); ?></th>
                           <th><?php echo e(__('messages.Expiry Date')); ?></th>
                           <th><?php echo e(__('messages.Quantity')); ?></th>
                           <th><?php echo e(__('messages.Promo Type')); ?></th>
                           <th><?php echo e(__('messages.Discount Type')); ?></th>
                           <th><?php echo e(__('messages.Discounted Value')); ?></th>
                           <th><?php echo e(__('messages.Description')); ?></th>
                           <th><?php echo e(__('messages.Action')); ?></th>
                        </tr>
                        </tfoot>
                     </table>
                      
                  </div>
              </div>
         </div>
      </div>
   </section>

<?php echo $__env->make("admin.template.footer", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<script>
$(function () {
    $("#myTable").DataTable({
    aaSorting : [[0, 'desc']],
      "responsive": true,
      "autoWidth": false,
    });
    $('#example2').DataTable({
      "paging": true,
      "lengthChange": false,
      "searching": false,
      "ordering": true,
      "info": true,
      "autoWidth": false,
      "responsive": true,
    });
  });
</script><?php /**PATH C:\xampp\htdocs\power-bank\resources\views/admin/listCoupon.blade.php ENDPATH**/ ?>