<?php echo $__env->make("admin.template.header", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make("admin.template.sidebar", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
   <!-- Content Header (Page header) -->
   <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 text-dark"><?php echo e($data['heading']); ?></h1>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="<?php echo e(url('admin/dashboard')); ?>"><?php echo e(__('messages.Dashboard')); ?></a></li>
              <li class="breadcrumb-item active"><?php echo e($data['heading']); ?></li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
   </div>
    <!-- /.content-header -->

    <!-- Main content -->
   <section class="content">
      <div class="container-fluid">
         <!-- Small boxes (Stat box) -->
         <div class="row">
            <div class="col-md-12">
              <?php echo session("message"); ?>

            </div>  
            <div class="col-md-12">
               <div class="card">
                  <!-- /.card-header -->
                  <div class="card-body">
                     <div class="card card-primary">
                        <div class="card-header">
                           <h3 class="card-title"><?php echo e(__('messages.Promo code')); ?></h3>

                           <div class="card-tools">
                              <button type="button" class="btn btn-tool" data-card-widget="collapse" title="Collapse">
                               <i class="fas fa-minus"></i>
                              </button>
                           </div>
                        </div>
                        <div class="card-body">
                           <?php echo e(Form::open(array("method"=>"post","url"=>"admin/addCouponSubmit","files"=>true))); ?>

                           <div class="col-md-12 wa_new_select wa_scroll wa_assing_availabilitity">
                              <label><?php echo e(__('messages.Users')); ?></label>
                              <select class="form-control" name="user[]" id="user" multiple="multiple">

                                 <!-- <option value=""><?php echo e(__("messages.Please select")); ?></option> -->
                                 <?php $__empty_1 = true; $__currentLoopData = $data["record"]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $userValue): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>

                                    <option value="<?php echo e($userValue->id); ?>"><?php echo e($userValue->fullname); ?></option>
                                 <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <p><?php echo e(__('messages.no_record')); ?></p>
                                 <?php endif; ?>
                              </select>
                              <div class="error"><?php echo e($errors->first('users')); ?></div>
                           </div>
                           <div class="form-group">
                              <label><?php echo e(__('messages.Title')); ?></label>
                              <?php echo e(Form::text("title","",["class"=>"form-control"])); ?>

                              <div class="error"><?php echo e($errors->first('title')); ?></div>
                           </div>

                           <div class="form-group">
                              <label><?php echo e(__('messages.Code name')); ?></label>
                              <?php echo e(Form::text("code_name","",["class"=>"form-control"])); ?>

                              <div class="error"><?php echo e($errors->first('code_name')); ?></div>
                           </div>
                           <div class="form-group">
                              <label><?php echo e(__('messages.Expiry Date')); ?></label>
                              <?php echo e(Form::text("expiry_date","",["class"=>"form-control","id"=>"expiry_date"])); ?>

                              <div class="error"><?php echo e($errors->first('expiry_date')); ?></div>
                           </div>
                           <div class="form-group">
                              <label><?php echo e(__('messages.Quantity')); ?></label>
                              <?php echo e(Form::number("quantity","",["class"=>"form-control","id"=>"quantity"])); ?>

                              <div class="error"><?php echo e($errors->first('quantity')); ?></div>
                           </div>
                           <div class="form-group">
                              <label><?php echo e(__('messages.Promo Type')); ?></label>
                              <input class="wa_promo_code_radio_btn" type="radio" name="promo_type" value="1"><?php echo e(__('messages.Single time')); ?>

                              <input class="wa_promo_code_radio_btn" type="radio" name="promo_type" value="2"><?php echo e(__('messages.Unlimited')); ?>

                              <div class="error"><?php echo e($errors->first('promo_type')); ?></div>
                           </div>
                           <div class="form-group">
                              <label><?php echo e(__('messages.Discount Type')); ?></label>
                              <input class="wa_promo_code_radio_btn" type="radio" name="discount_type" value="1"><?php echo e(__('messages.Percentage Basis')); ?>

                              <input class="wa_promo_code_radio_btn" type="radio" name="discount_type" value="2"><?php echo e(__('messages.Amount Basis')); ?>

                              <div class="error"><?php echo e($errors->first('discount_type')); ?></div>
                           </div>
                           <div class="form-group">
                              <label><?php echo e(__('messages.Discounted Value')); ?></label>
                              <?php echo e(Form::text("discounted_value","",["class"=>"form-control","onkeypress"=>"return isNumberKey(event);"])); ?>

                              <div class="error"><?php echo e($errors->first('discount_type')); ?></div>
                           </div>
                           <div class="form-group">
                              <label><?php echo e(__('messages.Description')); ?></label>
                              <?php echo e(Form::textarea("description","",["class"=>"form-control"])); ?>

                              <div class="error"><?php echo e($errors->first('description')); ?></div>
                           </div>
                           <div class="col-md-12">
                              <div class="form-group">
                                 <?php echo e(Form::submit(__('messages.Submit'),["class"=>"btn btn-primary"])); ?>

                              </div>                  
                           </div>
                           <?php echo e(Form::close()); ?>


                        </div>
                        <!-- /.card-body -->
                     </div>
                  </div>
                  <!-- /.card-body -->
               </div>
            </div>
         </div>
      </div>
   </section>

<?php echo $__env->make("admin.template.footer", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/wwwcurzenncloud/public_html/power-bank/resources/views/admin/addCoupon.blade.php ENDPATH**/ ?>